<table>
<tr>
	<td>First Name</td>
	<td>: <%= @users.first_name %></td>
</tr>
<tr>
	<td>Last Name</td>	
	<td>: <%= @users.last_name %></td>
</tr>
<tr>
	<td>Email</td>
	<td>: <%= @users.email %></td>
</tr>
<tr>
	<td>Username</td>
	<td>: <%= @users.username %></td>
</tr>
<tr>
	<td>Password</td>
	<td>: <%= @users.password %></td>
</tr>
<tr>
	<td>Date of Birth</td>
	<td>: <%= @users.date_of_birth %></td>
</tr>
<tr>
	<td>Age</td>
	<td>: <%= @users.age %></td>
</tr>
<tr>
	<td>Address</td>
	<td>: <%= @users.address %></td>
</tr>
<tr>
	<td>Country ID</td>
	<td>: <%= @users.country_id %></td>
</tr>
</table>

<hr />
<%= link_to 'Back', {:action => 'index'} %>
